body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; font-style:italic; }

th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
